Subject: Re: 1.1.3 and upwards: apparent bug with pthread_cond_wait() and/or signal()
From: Michael Beach <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>, "Jason Tishler" <[email-masked]>
Date: Thu, 2 May 2002 23:35:41 +1000

On Thursday 02 May 2002 21:28, Robert Collins wrote:
> Michael,
> 	that patch I included in my last email fixed the problem, and
> didn't introduce any regressions as far as I could tell, so I've checked
> it in. If you build yourself a cygwin dll, or grab the next snapshot to
> be generated, it will be fixed.
>

Thanks very much for that Robert! At the moment I'm just downloading Cygwin 
to my home system, then I'll grab the sources from CVS and do a build.

Regards
M.Beach

> Jason	- -this- bug may be the one that killed python. Could you retest
> with a new dll when you have a few free moments?
>
> Cheers,
> Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/